@font-face {
	font-family: UNIV-C; /*UniverseCondensed*/
	src: url(/fonts/univers-condensed-webfont.eot?#iefix) format('embedded-opentype'), 
	     url(/fonts/univers-condensed-webfont.woff) format('woff'),
	     url(/fonts/univers-condensed-webfont.ttf) format('truetype'),
	     url(/fonts/univers-condensed-webfont.svg#svgFontName) format('svg');
}
html, body {
    background-color: #D7D5D3;
    background-image: url("/images/bg_gradiant.png");
    background-repeat: repeat-x;
    font-family: "UNIV-C",Arial,Helvetica,sans-serif;
    margin: 0;
    padding: 0;
}
img{
	border:none;
}
#bg_header{
	min-width:1024px;
	height:105px;
	background:url("/images/bg_header.png");
	position:relative;
	clear:both;
}
#header{
	width:1024px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	clear:both;
	height:105px;
/*	background:url("/images/bg_headerstroke.png"); */
}
#logo{
	width:280px;
	height:79px;
	position:relative;
	float:left;
	margin-top:18px;
	margin-left:35px;
	margin-right:100px;
}
#topnav {
    float: right;
    height: 25px;
    margin-top: 12px;
    position: relative;
    right: 40px;
    width: 150px;
    z-index: 999999999;
	font-family:"UNIV-C",Arial,Helvetica,sans-serif;
}
#navtop {
    list-style: none outside none;
    margin-top:5px;
    padding: 0;
    position: relative;
	font-family:"UNIV-C",Arial,Helvetica,sans-serif;
}
.messagepop {
    background-color: #4C4032;
    cursor: default;
    display: none;
    height: 185px;
    margin-top: 25px;
    padding: 5px 15px;
    position: absolute;
    right: 16px;
    text-align: left;
    width: 340px;
    z-index: 50;
	font-size:14px;
}
.messagepop a:hover{
	opacity:.85;
}
label {
  display: block;
  margin-bottom: 3px;
  padding-left: 15px;
  text-indent: -15px;
}

.messagepop p, .messagepop.div {
  margin: 8px 0;
}
#submit_links{
}
.submit{
cursor: hand; 
cursor: pointer; 
}
.selected{
	color:#ffffff;
}
.shop{
	color:#ffffff;
	text-decoration:none;
	list-style-type:none;
}
#mainnav{
	position:relative;
	width:460px;
	height:45px;
	float:right;
	z-index:200000000;
	font-family:"UNIV-C", Arial, Helvetica, sans-serif;
	top:10px;
	font-size:18px;
}
#mainnav ul { 
margin:0;
padding:0;
list-style: none;
z-index:200000000;
}
#mainnav li {
margin:0;
padding:0;	
z-index:200000000;
}
#bg_maincontent {
    clear: both;
    min-height: 615px;
    min-width: 1024px;
    position: relative;
}
#maincontent{
	margin-left: auto;
    margin-right: auto;
	width:1024px;
	position:relative;
	clear:both;
}
#left_column{
	margin-left:38px;
	width:150px;
	position:relative;
	float:left;
	min-height:200px;
	margin-top:55px;
	color:#352e26;
	font-size:14px;
	line-height:25px;
	border-right:1px solid;
}
#left_column ul{
	list-style: none outside none;
    margin: 0;
    padding: 0 30px 0 0;
}
#left_column li {
    display: block;
    margin: 0;
    padding: 0;
}
#left_column a, #left_column a:link, left_column a:visited, #left_columnv a:active {
    color: #352e26;
    text-decoration: none;
}
#left_column a:hover {
    color: #000000;
    text-decoration: none;
}
.leftcolumnfirst{
	font-size:18px;
	color:#000000;
	text-decoration:none;
}
#right_column{
	margin-left:35px;
	width:800px;
	positon:relative;
	float:left;
	margin-top:30px;
	color:#595959;
}
#right_column p{
	font-size:14px;
}
h2{
	display:inline;
}
.thumbmargin{
	margin-bottom:22px;
}
#about_images{
	width:121px;
	min-height:550px;
	position:relative;
	float:left;
	margin-top:6px;
}
#about_images img{
	margin-bottom:31px;
}
#about1{
	width:650px;
	position:relative;
	float:left;
	margin-left:25px;
}
#about2{
	width:650px;
	position:relative;
	float:left;
	margin-left:25px;
}
#about3{
	width:650px;
	position:relative;
	float:left;
	margin-left:25px;
}
#about4{
	width:650px;
	position:relative;
	float:left;
	margin-left:25px;
}
#bg_footerbar{
	min-width:1024px;
	background-color:#1d1915;
	position:relative;
	height:70px;
	clear:both;
	color:#FFF;
}
#footerbar{
	width:1024px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	color:#FFF;
}
#store_finder {
    float: left;
    margin-left: 75px;
    margin-top: 20px;
    position: relative;
    width: 355px;
}
#finder .select-store {
    background: url("/images/storefinder_bg.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #5b5a5a;
    font-family: UNIV-C,Arial,Helvetica,sans-serif;
    font-size: 15px;
    font-weight: normal;
    height: 31px;
    line-height: 15px;
    padding: 3px;
    vertical-align: middle;
    width: 186px;
}
input.go {
    background-image: url("/images/storefinder_submit.png");
    border: 0 none;
    height: 32px;
    margin-left: -2px;
    text-indent: -999999px;
    vertical-align: middle;
    width: 35px;
}
#social{
	 float: left;
    margin-top: 20px;
    position: relative;
    width: 350px;
}
#social a:hover{
	opacity:.85;
}
#featured_dealer {
    float: left;
    margin-top: 19px;
    position: relative;
/*    width: 350px;  */
}
#featured_dealer a:hover{
	opacity:.85;
}
#bg_footernav{
	min-width:1024px;
	background:url("/images/bg_footer.png")  repeat-x scroll 0 0 #352e26;
	position:relative;
	clear:both;
	height:200px;
}
#footernav {
    clear: both;
    font-size: 12px;
    height: 138px;
    line-height: 18px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 20px;
    position: relative;
    width: 874px;
	paddig-left:150px;
}
#footernav ul {
    float: left;
    height: 122px;
    list-style: none outside none;
    margin: 0;
    padding: 0 30px 0 0;
	color:#FFF;
}
#footernav li {
    display: block;
    margin: 0;
    padding: 0;
}
#footernav a, #footernav a:link, #footernav a:visited, #footernav a:active {
    color: #FFFFFF;
    text-decoration: none;
}
#footernav a:hover {
    color: #938778;
    text-decoration: none;
}
#footer_first{
	font-size:18px;
	color: #FFFFFF;
    text-decoration: none;
}
#footer_first{
	font-size:18px;
	color: #938778;
    text-decoration: none;
}
#footerinfo{
	margin-left:auto;
	margin-right:auto;
	margin-top:15px;
	width:1024px;
	text-align:center;
	font-size:12px;
	color:#FFFFFF;
}
#footerinfo a, #footerinfo a:link, #footerinfo a:visited, #footerinfo a:active{
	color: #FFFFFF;
    text-decoration:none;
}
#footerinfo a:hover{
	color: #938778;
    text-decoration: none;
}


/* COPIED PRODUCT STYLES */
#breadcrumbs{
position: relative;   
height:30px;
width:512px;	
float: left;
font-size:12px;
font-family:UNIV, Arial, Helvetica, sans-serif;
color:#FFF;
line-height:30px;
text-transform:uppercase;
margin-left:39px;
margin-top:5px;
	}
#breadcrumbs a, #breadcrumbs a:link, #breadcrumbs a:visited, #breadcrumbs a:active{
color:#FFF;
 text-decoration: none;
 line-height:30px;
text-transform:uppercase;
}
#breadcrumbs a:hover { text-decoration: none; color:#352e26;line-height:30px;
text-transform:uppercase;}
#feature_content{
position: relative;   
width:984px;/*1024*/
min-height:482px;
/*background:#352e26 url(/Themes/V1/images/bg_features.jpg);*/
clear:both;
padding:20px;
	}	
#feature_content{
position: relative;   
width:984px;/*1024*/
min-height:482px;
/*background:#352e26 url(/Themes/V1/images/bg_features.jpg);*/
clear:both;
padding:20px;
	}	
#feature_subnav{
position: relative;   
width:300px;
min-height:280px;
/*background:url(/Themes/V1/images/bg_features_subnav.png) no-repeat;*/
color:#5E5244;
font-family:UNIV-C, Arial, Helvetica, sans-serif;
font-size:18px;
text-transform:uppercase;
float:left;
padding-bottom:195px;
}
#feature_subnav ul{ 
margin:0;
padding:0;
list-style: none; 
width:240px;
clear:both;
/*padding-top:10px;*/
}
#feature_subnav li{
margin:0;
padding:0;	
display:block;
padding:6px 0;
}	
#feature_subnav a, #feature_subnav a:link, #feature_subnav a:visited, #feature_subnav a:active, #site_subnav a, #site_subnav a:link, #site_subnav a:visited, #site_subnav a:active, #site_subnav_dealer a, #site_subnav_dealer a:link, #site_subnav_dealer a:visited, #site_subnav_dealer a:active{
color:#000;/*938778*/
 text-decoration: none;
 text-transform:uppercase;
}
#feature_subnav a:hover, #site_subnav a:hover, #site_subnav_dealer a:hover{ text-decoration: none; color:#cb2607;}
#feature_subnav .headers a, #feature_subnav .headers a:link, #feature_subnav .headers a:visited, #feature_subnav .headers a:active{
color:#352E26;
 text-decoration: none;
}
#feature_subnav .headers a:hover { text-decoration: none; color:#938778;}
#site_right{
position: relative;   
width:690px;
min-height:502px;
/*background:url(/Themes/V1/images/bg_features_subnav.png) no-repeat;*/
color:#938778;
font-family:UNIV, Arial, Helvetica, sans-serif;
font-size:14px;
float:left;
overflow:hidden;
margin:0;
padding:0;
}
#feature_cms{
color:#5E5244;
font-family:UNIV-C, Arial, Helvetica, sans-serif;
font-size:18px;
width:650px;
min-height:120px;
float:left;
padding-top:15px;
padding-left:30px;
z-index:5;	
}
#feature_cms a:link, a:active, a:visited{
	color:#000000;
	text-decoration:none;
}
#feature_cms a:hover{
	color:#cb2607;
}	
#feature_cms h2{
text-transform:uppercase;
font-family:UNIV-C, Arial, Helvetica, sans-serif;
font-size:36px;
color:#352E26;
display:inline;
line-height:60px;
}
#item_options{
clear:both;
display:table;
margin-bottom:20px;
}	
#item_options_img{ 
width:80px;
overflow:hidden;
float:left;
margin-right:10px;
}
#item_options_spec{ 
float:left;
width:550px;
}
#main_content_left{
position: relative;   
width:516px;	
float: left;
padding-right:7px;
margin-top:13px;
/*background:url(/Themes/V1/images/BSolid_MainBanner_BG.png) no-repeat;*/
/*background-color:#039;*/
}
#main_content_left a:link, a:active, a:visited{
	text-decoration:none;
}
#main_content_left a:hover{
text-decoration:none;
}
#accessoryname,  #accessoryname a:link{
font-family:UNIV-C, Arial, Helvetica, sans-serif;
color:#352E26;
font-size:36px;
text-transform:uppercase;
padding-top:5px;
padding-left:10px;
margin:0;
text-decoration:none;
	}
#product_img{
position: relative;   
height:454px;
width:516px;
overflow:hidden;
clear:both;
margin-right:7px;
margin-bottom:6px;
	}	
#product_img:hover{
opacity:0.7;
}
#thumb_img{   
height:82px;
width:516px;	
clear:both;
/*background:#352e26;*/
overflow:hidden;
	}		
#thumb_img img{
border:0;
}
#main_content_right_simple{
position: relative;   
width:481px;	
float: left;
/*background:url(/Themes/V1/images/bg_main_content_right_simple.jpg) no-repeat;*/
min-height:482px;
padding:10px;
color:#5e5244;
}
#main_content_right_simple a:link, a:active, a:visited{
color:#000;
text-decoration:none;
text-transform:uppercase;
}
#main_content_right_simple a:hover{
color:#cb2607;
text-decoration:none;
}
#main_content_right_simple H2{
/*margin:10px;*/
font-size:24px;
font-family:UNIV-C, Arial, Helvetica, sans-serif;
color:#352E26;
display:inline;
/*line-height:48px;*/
}
#main_content_right_simple p{
/*padding:10px;*/
}	
#o_products{
width:1024px;
height:160px;
position: relative;   
clear:both;
margin-left:auto;
margin-right:auto;
padding-top:10px;
padding-bottom:10px;
	}
#related_products{
width:512px;
height:240px;
position: relative; 
font-family:UNIV-C, Arial, Helvetica, sans-serif;
color:#352e26;
float:left;
	}
#similar_products{
width:502px;
height:240px;
position: relative; 
padding-left:10px;
font-family:UNIV-C, Arial, Helvetica, sans-serif;
color:#352e26;
float:left;	
	}	
#related_products a, #related_products a:link, #related_products a:visited, #related_products a:active #similar_products a, #similar_products a:link, #similar_products a:visited, #similar_products a:active{
color:#938778;
text-decoration: none;
}
#related_products a:hover, #similar_products a:hover {
text-decoration: none; color:#352e26;
}
#related_products img, #similar_products img{
margin-right:15px;	
}

#product_scroll{   
width:1004px;/*1024*/
position:relative;
min-height:300px;
clear:both;	
color:#5E5244;
font-family:UNIV-C, Arial, Helvetica, sans-serif;
font-size:18px;
text-transform:uppercase;
padding:15px 0 0 20px;
}
#product_scroll_1{
position: relative;   
width:1004px;/*1024*/
min-height:438px;	
clear:both;	
color:#63584d;
font-family:UNIV-CB, Arial, Helvetica, sans-serif;
font-size:18px;
padding:15px 0 0 20px;
}
#product_scroll_1 ul{ 
margin:0;
padding:0;
list-style: none; 
padding-top:5px;
/*padding-left:19px;*/
clear:both;
}
#product_scroll_1 li{
margin:0;
padding:0;	
float:left;
/*padding-left:36px;*/
}	
#product_scroll_1 a, #product_scroll_1 a:link, #product_scroll_1 a:visited, #product_scroll_1 a:active{
color:#ffffff;
 text-decoration: none;

}
#product_scroll a:link, a:active, a:visited{
	text-decoration:none;
	color:#352E26;
}
#product_scroll a:hover{
	text-decoration: none; 
	color:#5E5244;
}
#lm_fusion{/*learn more, not using*/
position:absolute;
top:336px;
right:20px;
z-index:2;
	}
	
#items{
position: static;
top:-134px;
margin:0;
padding:0;
display:inline;
}

#feature_category
{
position: relative;   
width:1024px;/*988*/
min-height:803px;/*610*/
/*background:#221d18 url(/Themes/V1/images/bg_feature_category.jpg) no-repeat;*/
clear:both;
color:#a3978a;
font-family:UNIV-C, Arial, Helvetica, sans-serif;
font-size:18px;
/*padding-right:36px;*/
margin-bottom:20px;
	}
#feature_category_descr{
display:none;
}	
#feature_sub_category
{
position: relative;   
width:1024px;/*988*/
min-height:610px;
/*background:#221d18 url(/Themes/V1/images/bg_feature_category.jpg) no-repeat;*/
clear:both;
color:#5E5244;
font-family:UNIV-C, Arial, Helvetica, sans-serif;
font-size:18px;
/*padding-right:36px;*/
margin-bottom:20px;
	}
#feature_sub_category ul{ 
margin:0;
padding:0;
list-style: none; 
padding-top:5px;
padding-left:19px;
clear:both;
}
#feature_sub_category li{
margin:0;
padding:0;	
float:left;
padding-left:25px;
padding-bottom:20px;
max-width:200px;/*245*/
min-height:275px!important;
}	
#feature_sub_category li img{
min-height:200px;
}
#feature_sub_category li a:link, a:active, a:visited{
	opacity:1;
	text-decoration:none;
	color:#352E26;
	text-transform:none;
	}
#feature_sub_category li a:hover{
	opacity:0.7;
	color:#5E5244;
	text-transform:none;
	}
#feature_category_main{
display:none;	
}



/*
///////////////////
CART
*/
#shopContent a, #shopContent a:link, #shopContent a:visited {
    color: #333;
}
#shopContent a:hover {
    color: #b61600;
}
#Shop a, #Shop a:link, #Shop a:visited {
    color: #333;
    font-weight: 600;
}
#Shop a:hover {
    color: #b61600;
}
#confirmtbl a, #confirmtbl a:link, #confirmtbl a:visited {
    color: #333;
    font-weight: 600;
}
#confirmtbl a:hover {
    color: #b61600;
}
a.submitConfirmBtn, a.submitConfirmBtn:link, a.submitConfirmBtn:visited {
    background: #b61600 none repeat scroll 0 0;
    color: #fff !important;
    font-size: 1.25em;
    padding: 10px;
}
a.submitConfirmBtn:hover {
    color: #333 !important;
}
.shopAddToCart.shopprod {
    background: #000 none repeat scroll 0 0;
    display: inline-block;
    font-size: 1.25em;
    margin-bottom: 1em;
    padding: 0.25em 0.5em;
    position: relative;
    top: 1em;
}
.shopAddToCart.shopprod > a, .shopAddToCart.shopprod > a:link, .shopAddToCart.shopprod > a:visited {
    color: #fff !important;
}
.shopAddToCart.shopprod > a:hover {
    color: #b61600 !important;
}
a.agreeLink, a.agreeLink:link, a.agreeLink:visited {
    color: #b61600 !important;
    text-decoration: underline;
}
a.agreeLink:hover {
    color: #333 !important;
}
#frm_shipping input {
    border: 1px solid #e9e5dc;
    color: #000;
    margin: 3px;
    padding: 8px;
    width: 160px;
}
#frm_shipping select {
    border: 1px solid #e9e5dc;
    color: #000;
    margin: 5px;
    padding: 5px;
    width: 160px;
}
input#btntoconfirm {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: rgba(0, 0, 0, 0) -moz-linear-gradient(center top , #f7f8fa, #e7e9ec) repeat scroll 0 0;
    border-color: #bcc1c8 #bababa #adb2bb;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    color: #111;
    font-family: Arial,sans-serif;
    font-size: 13px;
    font-weight: bold;
    height: 100%;
    line-height: 29px;
    margin-bottom: 0;
    margin-left: 72px !important;
    margin-right: 0;
    margin-top: 0;
    outline: 0 none;
    padding: 0 5px;
    position: relative;
    text-align: center;
    top: 10px;
    white-space: nowrap;
}
input#btntoconfirm:hover {
    background: rgba(0, 0, 0, 0) -moz-linear-gradient(center top , #e7eaf0, #d9dce1) repeat scroll 0 0;
}
#cart_items {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12.5px;
    font-style: normal;
    position: relative;
}
#Shop {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-style: normal;
    position: relative;
	max-width:700px;
margin-bottom:2em;
}
#cart_buttons {
    position: relative;
margin-bottom:2em;
}
#cart_buttons img {
    height: auto;
    max-width: 182px;
    width: 100%;
}
table#shopConfirm {
    width: 100%;
}
table.cart {
    width: 100%;
}
table.cart tbody tr td {
    padding-bottom: 8px !important;
}
#pdpoptions select {
    border: 1px solid #e9e5dc;
    margin: 5px;
    padding: 5px;
}
#bltbl {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    margin-top: 1.5em;
    width: auto;
}
#code {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #bcc1c8 #bababa #adb2bb;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    color: #000;
    font-family: Arial,sans-serif;
    font-size: 13px;
    height: 100%;
    margin: 0;
    outline: 0 none;
    padding: 5px 0 5px 5px;
    white-space: nowrap;
}
.applyBtn {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: rgba(0, 0, 0, 0) -moz-linear-gradient(center top , #f7f8fa, #e7e9ec) repeat scroll 0 0;
    border-color: #bcc1c8 #bababa #adb2bb;
    border-image: none;
    border-radius: 3px;
    border-style: solid;
    border-width: 1px;
    color: #111;
    font-family: Arial,sans-serif;
    font-size: 13px;
    font-weight: 600;
    height: 100%;
    line-height: 29px;
    margin: 0;
    outline: 0 none;
    padding: 0 5px;
    text-align: center;
    white-space: nowrap;
}
.applyBtn:hover {
    background: rgba(0, 0, 0, 0) -moz-linear-gradient(center top , #e7eaf0, #d9dce1) repeat scroll 0 0;
}
.quantityBtn {
    border-radius: 3px;
}
.deleteBtn {
    border-radius: 3px;
}
.empty_cart {
    border-radius: 3px;
}
#cart_items input {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #bcc1c8 #bababa #adb2bb;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    color: #111;
    font-family: Arial,sans-serif;
    font-size: 13px;
    height: 100%;
    line-height: 29px;
    margin: 0;
    outline: 0 none;
    padding: 0 5px;
    text-align: center;
    white-space: nowrap;
font-weight:600;
background:#eff0f3;background:-moz-linear-gradient(top,#f7f8fa,#e7e9ec);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#f7f8fa),color-stop(100%,#e7e9ec));background:-webkit-linear-gradient(top,#f7f8fa,#e7e9ec);background:-o-linear-gradient(top,#f7f8fa,#e7e9ec);background:-ms-linear-gradient(top,#f7f8fa,#e7e9ec);background:linear-gradient(top,#f7f8fa,#e7e9ec);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7f8fa',endColorstr='#e7e9ec',GradientType=0);
}
#cart_items input:hover{
	background:#e0e3e8;background:-moz-linear-gradient(top,#e7eaf0,#d9dce1);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#e7eaf0),color-stop(100%,#d9dce1));background:-webkit-linear-gradient(top,#e7eaf0,#d9dce1);background:-o-linear-gradient(top,#e7eaf0,#d9dce1);background:-ms-linear-gradient(top,#e7eaf0,#d9dce1);background:linear-gradient(top,#e7eaf0,#d9dce1);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e7eaf0',endColorstr='#d9dce1',GradientType=0);
}
#frm_shipping input, #bltbl input {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #bcc1c8 #bababa #adb2bb;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    color: #000;
    margin: 3px;
    padding: 8px;
    width: 160px;
}
#Shipping_State {
    -moz-border-bottom-colors: none !important;
    -moz-border-left-colors: none !important;
    -moz-border-right-colors: none !important;
    -moz-border-top-colors: none !important;
    border-color: #bcc1c8 #bababa #adb2bb !important;
    border-image: none !important;
    border-style: solid !important;
    border-width: 1px !important;
}
#frm_shipping input:focus {
    border-color: #aeaeae;
    outline: medium none;
}
#frm_shipping select, #bltbl select {
    border: 1px solid #e9e5dc;
    color: #000;
    margin: 5px;
    padding: 5px;
    width: 176px;
}
#frm_billing input {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #bcc1c8 #bababa #adb2bb;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    color: #000;
    margin: 3px;
    padding: 8px;
}
#frm_billing input:focus {
    border-color: #aeaeae;
    outline: medium none;
}
#frm_billing select {
    -moz-border-bottom-colors: none !important;
    -moz-border-left-colors: none !important;
    -moz-border-right-colors: none !important;
    -moz-border-top-colors: none !important;
    border-color: #bcc1c8 #bababa #adb2bb !important;
    border-image: none !important;
    border-style: solid !important;
    border-width: 1px !important;
    color: #000;
    margin: 5px;
    padding: 5px;
    width: 160px;
}
#bltbltd03, #bltbltd05, #bltbltd07, #bltbltd09, #bltbltd11, #bltbltd13, #bltbltd15, #bltbltd16, #bltbltd18, #bltbltd20, #bltbltd22, #bltbltd24, #bltbltd26, #bltbltd28, #bltbltd30, #bltbltd32 {
    text-align: right;
}
input#btntoconfirm, #bltbl [name="submit"] {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #b51700 0%, #af0000 100%) repeat scroll 0 0;
    border: 1px solid #750000;
    border-radius: 3px;
    color: #fff !important;
    font-family: Arial,sans-serif;
    font-size: 13px;
    font-weight: bold;
    height: 100%;
    line-height: 29px;
    margin-bottom: 0;
    margin-left: 75px !important;
    margin-right: 0;
    margin-top: 0;
    outline: 0 none;
    padding: 0 5px;
    position: relative;
    text-align: center;
    top: 10px;
    white-space: nowrap;
}
#bltbl [name="submit"] {
    left: -75px !important;
}
#bltbl #Quote_State {

    border-color: #bcc1c8 #bababa #adb2bb !important;
    width: 250px;
}
input#btntoconfirm:hover, #bltbl [name="submit"]:hover {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #af0000 0%, #b51700 100%) repeat scroll 0 0;
    color: #fff !important;
}
.visa-card {
    max-width: 44px !important;
}
.mastercard-card {
    max-width: 44px !important;
}
.discover-card {
    max-width: 44px !important;
}
.amex-card {
    max-width: 44px !important;
}
.empty_cart {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
background:#eff0f3;background:-moz-linear-gradient(top,#f7f8fa,#e7e9ec);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#f7f8fa),color-stop(100%,#e7e9ec));background:-webkit-linear-gradient(top,#f7f8fa,#e7e9ec);background:-o-linear-gradient(top,#f7f8fa,#e7e9ec);background:-ms-linear-gradient(top,#f7f8fa,#e7e9ec);background:linear-gradient(top,#f7f8fa,#e7e9ec);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7f8fa',endColorstr='#e7e9ec',GradientType=0);*zoom:1;    border-color: #bcc1c8 #bababa #adb2bb;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    color: #111;
    font-family: Arial,sans-serif;
    font-size: 13px;
    height: 100%;
    margin: 0;
    outline: 0 none;
    padding: 7px;
    text-align: center;
    white-space: nowrap;
	text-decoration:none;
}
.empty_cart:hover {
background:#e0e3e8;background:-moz-linear-gradient(top,#e7eaf0,#d9dce1);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#e7eaf0),color-stop(100%,#d9dce1));background:-webkit-linear-gradient(top,#e7eaf0,#d9dce1);background:-o-linear-gradient(top,#e7eaf0,#d9dce1);background:-ms-linear-gradient(top,#e7eaf0,#d9dce1);background:linear-gradient(top,#e7eaf0,#d9dce1);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e7eaf0',endColorstr='#d9dce1',GradientType=0);
color:#000 !important;
}

.cartBtn {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #b51700 0%, #af0000 100%) repeat scroll 0 0;
    border: 1px solid #750000;
    border-radius: 3px;
    color: #fff !important;
    font-family: Arial,sans-serif;
    font-size: 13px;
    height: 100%;
    margin: 0;
    outline: 0 none;
    padding: 7px;
    text-align: center;

    white-space: nowrap;
}
.cartBtn:hover {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #af0000 0%, #b51700 100%) repeat scroll 0 0;
    color: #fff !important;
}
.cartBtn {
    margin-right: 8px;
}
#cart_items input.qtyInput {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    line-height: 0;
    padding: 5px 0;
}
#cart_items input.qtyInput:hover {
    background: #FFF;
}
.shopImg {
    margin-bottom: 1.25em;
}
.totalBreak {
    border-bottom: 1px solid #000;
    margin: 0;
}
.totalText {
    font-weight: 600;
}
.totalAmount {
    font-weight: 600;
}
.quantityBtn {
    margin-right: 8px !important;
}
#shtbltd02, #shtbltd04, #shtbltd06, #shtbltd08, #shtbltd10, #shtbltd12, #shtbltd14, #shtbltd16 {
    text-align: right;
}
#shtbltd19 {
    font-size: 10px;
}
#shippingwrap input {
    border: medium none;
    color: #000;
    display: inline-block;
    margin: 10px 5px 0 0;
    padding: 0;
    vertical-align: bottom;
    width: auto;
}
#shopConfirm {
    margin-top: 1.5em;
}
.breadcrumbStore {
    float: right;
    font-family: "UNIV-C",Arial,Helvetica,sans-serif;
    font-size: 1.25em;
    margin: -28px 10px -8px 0;
}
#valnotes {
    color: #b51700;
    font-weight: 600;
}
.item_added {
    line-height:18px;
	width:100px;
	height:35px;
}
#cart_items input.qtyInput {
    background: #FFF;
    line-height: 0;
    padding: 5px 0;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
    cursor: pointer;
}
a#btntoconfirm, #bltbl [name="submit"] {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #b51700 0%, #af0000 100%) repeat scroll 0 0;
    border: 1px solid #750000;
    border-radius: 3px;
    color: #fff !important;
    float: right;
    font-family: Arial,sans-serif;
    font-size: 13px;
    font-weight: bold;
    height: 100%;
    margin-bottom: 0;
    margin-right: 0;
    margin-top: 0;
    outline: 0 none;
    padding: 0 5px;
    position: relative;
    text-align: center;
    top: -30px;
    white-space: nowrap;
	text-decoration:none;
}
.shopProducts{
	border:none;
}
.shopItem{
	border:none;
}
.shopDesc {
    height: auto;
    line-height: 2em;
}
.shopPricing {
    height: auto;
    margin-bottom: 1em;
}
form#frm_shipping{
	margin-top:2em;
}
form#frm_billing{
	margin-top:2em;
}
table#confirmtbl{
	margin-top:2em;
}


#shopContent div.shopImg{
display:none;
}
#gallery{
position:absolute;
top:40px;
left:0px;
/*background:green;*/
max-width:580px;
}
.shopPhoto img,
.shopPhoto{
    height: auto;
    max-width: 410px !important;
}
#shopContent H2{
/*margin:10px;*/
font-size:24px;
font-family:UNIV-C, Arial, Helvetica, sans-serif;
color:#352E26;
display:inline;
/*line-height:48px;*/
}
#shopContent div.shopImg{
display:none;
}
#gallery{
position:absolute;
top:40px;
left:0px;
/*background:green;*/
max-width:430px !important;
}

#shopContent H2{
/*margin:10px;*/
font-size:24px;
font-family:UNIV-C, Arial, Helvetica, sans-serif;
color:#352E26;
display:inline;
/*line-height:48px;*/
}
#pdpproductprice {
    height: 30px;
}
#shipping_calc{
	margin-top:15px;
}
#shopContent{
float:right;
}
.shopAddToCart{
	background:none !important;
}
.optionalAdd{
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #bcc1c8 #bababa #adb2bb;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    color: #111;
    font-family: Arial,sans-serif;
    font-size: 13px;
    height: 100%;
    margin: 0;
    outline: 0 none;
    padding: 0 5px;
    text-align: center;
    white-space: nowrap;
font-weight:600;
padding:.5em;
border-radius:3px;
background:#eff0f3;background:-moz-linear-gradient(top,#f7f8fa,#e7e9ec);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#f7f8fa),color-stop(100%,#e7e9ec));background:-webkit-linear-gradient(top,#f7f8fa,#e7e9ec);background:-o-linear-gradient(top,#f7f8fa,#e7e9ec);background:-ms-linear-gradient(top,#f7f8fa,#e7e9ec);background:linear-gradient(top,#f7f8fa,#e7e9ec);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7f8fa',endColorstr='#e7e9ec',GradientType=0);
}
.optionalAdd:hover{
	color:#000 !important;
	background:#e0e3e8;background:-moz-linear-gradient(top,#e7eaf0,#d9dce1);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#e7eaf0),color-stop(100%,#d9dce1));background:-webkit-linear-gradient(top,#e7eaf0,#d9dce1);background:-o-linear-gradient(top,#e7eaf0,#d9dce1);background:-ms-linear-gradient(top,#e7eaf0,#d9dce1);background:linear-gradient(top,#e7eaf0,#d9dce1);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e7eaf0',endColorstr='#d9dce1',GradientType=0);
}
.shopAddToCart {
    font-size: 14px;
    width: 100px;
}
.item_added {
    display: block;
}
.item_added > a {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #b51700 0%, #af0000 100%) repeat scroll 0 0;
    border: 1px solid #750000;
    border-radius: 3px;
    color: #fff !important;
    font-family: Arial,sans-serif;
    font-size: 13px;
    height: 100%;
    margin: 0;
    outline: 0 none;
    padding: 7px;
    position: relative;
    text-align: center;
    top: 6px;
    white-space: nowrap;
}
.item_added > a:hover {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #af0000 0%, #b51700 100%) repeat scroll 0 0;
    color: #fff !important;
}
#shopContent .shopAddToCart{
	width:auto;
}
#shopContent .item_added {
    display: inline;
}
#shopContent .addthis_toolbox.addthis_default_style{
	display:none !important;
}

